[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetVisible

Sets the Visible property in the client, if the old values match.

## Declaration

Source position: controls.pp line 973

`protected procedure TControlActionLink.SetVisible(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Visible property in the client control.